IF  NOT EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[RC_DEB_POSICAO_FINANCEIRA_PROCESSAR_PDV_VD_CANCEL_TEF]') 
					AND type in (N'U')) 
BEGIN

	CREATE TABLE [dbo].[RC_DEB_POSICAO_FINANCEIRA_PROCESSAR_PDV_VD_CANCEL_TEF](
		[CD_CTR] [int] IDENTITY(1,1) NOT NULL,
		[CD_EMP] [int] NOT NULL,
		[CD_FILIAL] [int] NOT NULL,
		[DT_PROC] [datetime] NOT NULL,
		[DT_CAD] [datetime] NOT NULL,
		[DT_ULT_PROC] [datetime] NULL,
	 CONSTRAINT [PK_RC_DEB_POSICAO_FINANCEIRA_PROCESSAR_PDV_VD_CANCEL_TEF] PRIMARY KEY CLUSTERED 
	(
		[CD_CTR] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY],
	 CONSTRAINT [IX_RC_DEB_POSICAO_FINANCEIRA_PROCESSAR_PDV_VD_CANCEL_TEF] UNIQUE NONCLUSTERED 
	(
		[DT_PROC] ASC,
		[CD_FILIAL] ASC,
		[CD_EMP] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]

END